<template>
  <div>
    <basicMessage :projectId="projectId"></basicMessage>
  </div>
</template>

<script>
import basicMessage from './basicMessage.vue';
export default {
  components: {
    basicMessage
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    }
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>